#slider
{
    width: 402px;
    height: 610px;
    padding: 0;
    border: 0;
}
#slider img
{
    padding: 0;
    margin: 0;
    border: 0;
}
#slider .clicker a
{
    width: 11px;
    height: 11px;
    background: #eedccf;
    border: 1px solid #bb9981;
    margin-right: 2px;
}
#slider .clicker a.active
{
    background: #78563e;
    border: 1px solid #bb9981;
}
.cps_currentCombatPilotUser
{
    display:none;
}
.cps_management_background
{
    background-color:#FFFFFF;
}
.cps_management_div
{
    margin-top:1px;
    margin-left:1px;
}
.cps_management_container_div
{
    border:1px solid #d9d9d9; 
    background-color:#000000;
    width:956px;
    height:705px;
}
.cps_combat_pilot_title
{
    color:#FFFFFF;
    font-size:20px;
    margin-bottom:20px;
    font-family:Verdana;
}
.cps_combat_pilot_title_image
{
    display:inline;
    position:relative;
    top:-32px;
    left:218px; 
    z-index:1000;
}
.cps_combat_pilot_title_text
{
    display:inline;
    position:relative;
    top:-66px;
    left:230px;
}
.cps_left_side_div 
{
    color: #696969;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    display: inline-block; 
    float: left;
    padding-left:28px;
    position:relative;
    top:-50px;
}
.cps_right_side_div
{
    color: #696969;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    display: inline; 
    float: left;
    margin-left:20px;
    position:relative;
    top:-50px;
}
.cps_planes_careers 
{
    padding-top: 10px; 
    display: inline; 
    float: left; 
    width: 400px; 
    background-color: #eedccf;
    border: 1px solid #bb9981; 
    padding-bottom: 25px;
}
.cps_planes_careers_header
{
    text-align:center;
}
.cps_planes_careers_one
{
    display:block;
    padding-top:8px;
}
.cps_planes_careers_plane_image
{
    display:block;
    margin:auto;
}
.cps_planes_careers_info
{
    margin-left:26px;
    position:relative;
    top:-10px;
}
.cps_planes_careers_successful
{
    float:left;
    width:200px;
    background-color:#744625;
    height:45px;
    font-size:10px;
    color:#ffe7aa;
    font-family:Verdana;
    border:2px solid #cbaa92;
}
.cps_planes_careers_successful_image
{
    float:left;
    padding-top:4px;
    padding-left:12px;
}
.cps_planes_careers_successful_total
{
    padding-top:11px;
}
.cps_planes_careers_successful_total_count
{
    text-align:center;
}
.cps_planes_careers_successful_total_text
{
    text-align:center;
}
.cps_planes_careers_kills
{
    float:left;
    width:140px;
    background-color:#744625;
    height:45px;
    font-size:10px;
    color:#ffe7aa;
    font-family:Verdana;
    border-top:2px solid #cbaa92;
    border-bottom:2px solid #cbaa92;
    border-right:2px solid #cbaa92;
}
.cps_planes_careers_kills_image
{
    float:left;
    padding-top:2px;
    padding-left:12px;
}
.cps_planes_careers_kills_total
{
    padding-top:11px;
}
.cps_planes_careers_kills_total_count
{
    text-align:center;
}
.cps_planes_careers_kills_total_text
{
    text-align:center;
    display:block;
}
.cps_planes_careers_two
{
    display:block;
    padding-top:60px;
}
.cps_planes_careers_three
{
    display:block;
    padding-top:60px;
}
        
.cps_update_profile
{
    margin-top: 20px;
}
.cps_updating_profile_label
{
    display:block;
    margin:auto;
    width:125px;
    color:#FFFFFF;
}
.cps_update_button
{
    display:block;
    margin:auto;
    padding:4px 4px;
    width:100px;
    color:#FFFFFF;
    background-color: #1d3f2f; 
    border: 1px solid #cce2d8;
}
.cps_cancel_subscription
{
    margin-top: 15px;
}
.cps_cancel_subscription_container
{
    padding:10px 10px 15px 10px;
    width:454px;
    background-color: #cce2d8; 
    border: 1px solid #49a67b;
}
.cps_cancel_subscription_header
{
    text-align:center;
}
.cps_cancel_subscription_form
{
    padding-top:5px;
}
.cps_cancel_subscription_input
{
    padding-left: 10px;
}
.cps_cancel_subscription_text
{
    padding-left: 10px;
    color:#000000;
}
.cps_credit_card
{
    margin-top: 15px;
}
.cps_current_credit_card
{
    display: inline-block; vertical-align:top;
}
.cps_current_credit_card_info
{
    width: 189px;
    padding: 7px 5px 5px 5px; 
    background-color: #cce2d8; 
    border: 1px solid #49a67b;
}
.cps_current_credit_card_header_one
{
    text-align:center;
}
.cps_current_credit_card_header_two
{
    text-align:center;
}
.cps_current_credit_card_data
{
    padding-top:12px;
    padding-bottom:15px;
}
.cps_current_credit_card_image
{
    float:left;
    padding-left:33px;
    padding-top:3px;
}
.cps_current_credit_card_number
{
    padding-top:3px;
    padding-left:97px;
}
.cps_current_credit_card_last_four
{
    color:#000000;
}
.cps_current_credit_card_expiration
{
    color:#000000;
}
.cps_current_credit_card_link
{
    text-align:center;
    padding-top:5px;
}
.cps_current_credit_card_used_for
{
    font-size:11px;
    color:#FFFFFF;
}
.cps_what_current_credit_card
{
    display:none;
    position: relative; 
    text-align:left; 
    left: 0px; 
    top: 0px; 
    border: 1px solid #858585; 
    padding: 10px 15px 20px 15px; 
    background-color: #d7d7d7; 
    font-size: 12px; 
    width: 169px;
}
.cps_what_current_credit_card_close
{
    float:right;
    padding-top:14px;
}
.cps_what_current_credit_card_used_close
{
    color:#696969;
    text-decoration:none;
    font-weight:bold;
}
.cps_replace_credit_card
{
    margin-left:5px;
    display: inline-block;
}
.cps_replace_credit_card_container
{
    width:258px;
    padding: 7px 5px 17px 5px; 
    background-color: #cce2d8; 
    border: 1px solid #49a67b;
}
.cps_replace_credit_card_header_one
{
    text-align:center;
}
.cps_replace_credit_card_header_two
{
    text-align:center;
}
.cps_replace_credit_card_number
{
    padding-top: 12px;
}
.cps_replace_credit_card_number_text
{
    padding-left: 20px;
}
.cps_replace_credit_card_number_input
{
    padding-left: 10px;
}
.cps_replace_credit_card_number_form_input
{
    padding:3px 3px;
    width:150px; 
    border:1px solid #49a67b;
}
.cps_replace_credit_card_code
{
    padding-top: 4px;
}
.cps_replace_credit_card_code_text
{
    padding-left: 9px;
}
.cps_replace_credit_card_code_input
{
    padding-left: 10px;
}
.cps_replace_credit_card_code_form_input
{
    padding:3px 3px;
    width:40px; 
    border:1px solid #49a67b;
}
.cps_replace_credit_card_exp
{
    padding-top: 4px;
}
.cps_replace_credit_card_exp_text
{
    padding-left: 10px;
}
.cps_replace_credit_card_exp_month
{
    padding-left: 10px;
}
.cps_replace_credit_card_exp_month_input
{
    padding:3px 3px;
    border:1px solid #49a67b;
}
.cps_replace_credit_card_exp_divider
{
    padding-left:13px;
    padding-right:13px;
}
.cps_replace_credit_card_exp_year_input
{
    padding:3px 3px;
    border:1px solid #49a67b;
}
.cps_profile
{
    padding: 10px 10px 20px 10px; 
    width: 454px; 
    background-color: #cce2d8;
    border: 1px solid #49a67b;
}
.cps_profile_confirm_password
{
    padding-top: 9px;
}
.cps_profile_confirm_password_text
{
    padding-left: 17px;
}
.cps_profile_confirm_password_input
{
    padding-left: 10px;
}
.cps_profile_input
{
    padding: 3px 3px; 
    width: 260px; 
    border: 1px solid #49a67b;
}
.cps_profile_password
{
    padding-top: 9px;
}
.cps_profile_password_text
{
    padding-left: 67px;
}
.cps_profile_password_input
{
    padding-left: 10px;
}
.cps_profile_username
{
    padding-top: 9px;
}
.cps_profile_username_text
{
    padding-left: 94px;
}
.cps_profile_username_input
{
    padding-left: 10px;
}
.cps_profile_lastname
{
    padding-top: 9px;
}
.cps_profile_lastname_text
{
    padding-left: 91px;
}
.cps_profile_lastname_input
{
    padding-left: 10px;
}
.cps_profile_firstname
{
    padding-top: 9px;
}
.cps_profile_firstname_text
{
    padding-left: 90px;
}
.cps_profile_firstname_input
{
    padding-left: 10px;
}
.cps_profile_callsign
{
    padding-top: 10px;
}
.cps_profile_callsign_text
{
    padding-left: 103px;
}
.cps_profile_callsign_value
{
    padding-left: 10px;
    color:#000000;
}
.cps_profile_header
{
    text-align:center;
        }